a {
	font-family:Georgia,Times,serif;
	color:#fff;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

.tl{text-align:left;}
.tr{text-align:right;}
.tc{text-align:center;}

.titulo{
	padding-top:10px;
	font-family:Georgia,Times,serif;
	font-size:2em;
}

body , #doc{
	text-align:center;
	color:#fff;
	background-color:#000;
}
#hd{
	width:750px;
	height:230px;
	background:#000 url(lib/img/banner1.png) no-repeat scroll top;
}
.itemMenu {
	display:block;
	padding-top:60px;
	font-family:Georgia,Times,serif;
	color:#fff;
	text-decoration:none;
}
.itemMenu:hover {
	/*background: url(lib/img/guitarrita.gif) no-repeat center;*/
	text-decoration:underline;
}
#bd{
	padding:3px;
	border-top:1px solid #cecece;
	border-bottom:1px solid #cecece;
}

.itemMenuPie {
	font-family:Georgia,Times,serif;
	color:#cecece;
	text-decoration:none;
}

ul#links li {
	list-style-type:circle;
	padding:5px;
}
ul#links li a{
	color:#fff;
	padding:5px;
}

.espaciado{
	padding-left:5px;
	line-height:1.5em;
}

.ancho-form{
	width:170px;
}

.titulodisco{
text-align:left;
color:#FF6600;
font-size:1.5em;
}

table td {padding:3px;}